﻿
.table-condensed > tbody > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
    padding-top: 4px;
    padding-bottom: 1px;
}

.incident-creation-rules-tab-top-panel {
    margin-bottom: 10px;
}

.incident-creation-rules-tab-title {
    display: inline;
    vertical-align: middle;
}

.incident-creation-rules-tab-content {
    margin-top: 10px;
}

.incident-creation-rules-partitions-data {
    font-size: small;
}

.incident-creation-rules-partitions-keys {
    background-color: lightgray;
    border: 1px solid #ddd;
}

.incident-creation-rules-partitions-keys-text {
    color: white;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    font-size: small;
}

.incident-creation-rules-subsystems-data {
    border: 1px solid #ddd;
}

.incident-creation-rules-subsystem-name {
    padding: 5px;
    border-bottom: 3px solid #ddd;
    margin-top: 10px;
    margin-bottom: 10px;
}

.incident-creation-rules-default {
    font-weight: bold
}

.incident-creation-rules-disabled {
    color: lightgray
}

.incident-creation-rules-different {
    color: white !important;
    background-color: orangered !important;
}

.incident-creation-rules-btn-popup-statement {
    font-size: xx-small;
    vertical-align: top;
}

.incident-creation-rules-text-template-btn-popup-template {
    font-size: small;
    vertical-align: top;
    width: 150px;
    margin: 2px;
}

.incident-creation-rules-btn-popup-template {
    font-size: xx-small;
    vertical-align: top;
    width: 50px;
}

.incident-creation-rules-tech-text {
    color: darkblue;
}

.multiline-text-popup-dialog-textarea-json-text {
    font-family: Courier New, Courier, monospace;
    font-weight: 600 !important;
    color: black;
    resize: none;
}

.multiline-text-popup-dialog-div-html-text {
    height: 450px;
    overflow: auto;
}

.multiline-text-popup-dialog-footer {
    text-align: center;
}
